class AddLockedAndStickyColumnToEntityOrgDocumentComments < ActiveRecord::Migration
  def change
    add_column :org_document_comments,:locked,:boolean,:default => false
    add_column :org_document_comments,:sticky,:integer,:default => 0
  end
end
